/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.io;

import java.io.IOException;

/**
 *
 * @author ranides
 */
public class RIOException extends RuntimeException {

    public RIOException(IOException cause) {
        super(cause);
    }

    @Override
    public IOException getCause() {
        return (IOException)super.getCause();
    }



}
